<server>
    <script src="npc_bow.nut" type="client" />   
    <!-- Langs -->
    <script src="npc_bow_de.nut" type="client" />   
    <script src="npc_bow_en.nut" type="client" />   
    <script src="npc_bow_pl.nut" type="client" />   
    <script src="npc_bow_ru.nut" type="client" />   
</server>